import axios from "../../utils/axios";
// import { stringToUrl } from "@/common/js/utils";

// 保存维护记录
export function save(params) {
  return axios.post(`/SZWL-SERVER/maintenanceRecord/save`, params);
}

// 维护记录列表
export function list(params) {
  return axios.post(`/SZWL-SERVER/maintenanceRecord/list`, params);
}

// 上传图片
export function uploadPic(params) {
  return axios.post(`/SZWL-SERVER/maintenanceRecord/uploadPic`, params);
}
